	img{border:none;}
	pre{
		display:block;
		font:12px "Courier New", Courier, monospace;
		padding:10px;
		border:1px solid #bae2f0;
		background:#e3f4f9;	
		margin:.5em 0;
		width:674px;
		}	
			
    /* image replacement */
        .graphic, #prevBtn, #nextBtn, #slider1prev, #slider1next{
            margin:0;
            padding:0;
            display:block;
            overflow:hidden;
            text-indent:-8000px;
            }
    /* // image replacement */
				
#content{
	position:relative;
	width: 960px;
	margin: 0px;
	padding: 0px;
	float: left;
	height: 290px;
		}
.slide1 {
	position:relative;
	width: 960px;
	margin: 0px;
	padding: 0px;
		}
.slide1 img{
	float: right;
		}
.slideTextHolder{
	height: 250px;
	width: 420px;
	position: absolute;
	top: 0px;
	left: 0px;
	line-height: 0px;
	margin: 0px;
	padding: 20px 60px;
	background-color: #d10000;
		}
.slide1 .slideTextHolder h1{
	font-family: 'Glegoo', serif;
	font-size: 30px;
	font-weight: normal;
	color: #FFF;
	height: auto;
	width: 100%;
	text-transform: none;
	float: left;
	margin: 0px;
	padding: 0;
	line-height: 46px;
	text-decoration: none;
	text-align: left;
		}
.slide1 .slideTextHolder h1 a:hover{
	background-color: #000;
	color: #FFF;
	text-decoration: none;
		}
.slide1 p{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	line-height: 24px;
	color: #fff;
	height: auto;
	width: auto;
	float: left;
	margin-bottom: 7px;
		}
.slide1 a:visited{
	color: #fff;
	text-decoration: none;
		}
							

/* Easy Slider */

	#slider ul, #slider li,
	#slider2 ul, #slider2 li{
	margin:0;
	padding:0;
	list-style:none;
	width: 960px;
		}
		
	#slider{
	position: relative;
		}
	#slider li, #slider2 li{
	/* 
			define width and height of list item (slide)
			entire slider area will adjust according to the parameters provided here
		*/ 
		width:960px;
	height:290px;
	overflow:visible;
		}	
	#prevBtn, #nextBtn,
	#slider1next, #slider1prev{
	display:block;
	width:40px;
	height:77px;
	position:absolute;
	left:10px;
	top:110px;
	z-index:1000;
		}	
	#nextBtn, #slider1next{
	left:910px;
		}														
	#prevBtn a, #nextBtn a,
	#slider1next a, #slider1prev a{
	display:block;
	position:relative;
	width:40px;
	height:77px;
	background:url(../graphics/arrow-backward.png) no-repeat 0 0;
		}	
	#nextBtn a, #slider1next a{
	background:url(../graphics/arrow-forward.png) no-repeat 0 0;
		}	
		
	/* numeric controls */	

	ol#controls{
		margin:1em 0;
		padding:0;
		height:28px;	
		}
	ol#controls li{
		margin:0 10px 0 0; 
		padding:0;
		float:left;
		list-style:none;
		height:28px;
		line-height:28px;
		}
	ol#controls li a{
		float:left;
		height:28px;
		line-height:28px;
		border:1px solid #ccc;
		background:#DAF3F8;
		color:#555;
		padding:0 10px;
		text-decoration:none;
		}
	ol#controls li.current a{
		background:#5DC9E1;
		color:#fff;
		}
	ol#controls li a:focus, #prevBtn a:focus, #nextBtn a:focus{outline:none;}
	
/* // Easy Slider */
